.tk-adobe-clean {
		font-family: "adobe-clean", sans-serif;
	}
	
	.tk-adobe-clean-condensed {
		font-family: "adobe-clean-condensed", sans-serif;
	}

@font-face {
		font-family: adobe-clean;
		src: url(https://use.typekit.net/af/cb695f/000000000000000000017701/27/l?subset_id=2&fvd=n4&v=3) format("woff2"), url(https://use.typekit.net/af/cb695f/000000000000000000017701/27/d?subset_id=2&fvd=n4&v=3) format("woff"), url(https://use.typekit.net/af/cb695f/000000000000000000017701/27/a?subset_id=2&fvd=n4&v=3) format("opentype");
		font-weight: 400;
		font-style: normal;
		font-stretch: normal;
		font-display: auto;
	}
	
	@font-face {
		font-family: adobe-clean;
		src: url(https://use.typekit.net/af/74ffb1/000000000000000000017702/27/l?subset_id=2&fvd=i4&v=3) format("woff2"), url(https://use.typekit.net/af/74ffb1/000000000000000000017702/27/d?subset_id=2&fvd=i4&v=3) format("woff"), url(https://use.typekit.net/af/74ffb1/000000000000000000017702/27/a?subset_id=2&fvd=i4&v=3) format("opentype");
		font-weight: 400;
		font-style: italic;
		font-stretch: normal;
		font-display: auto;
	}
	
	@font-face {
		font-family: adobe-clean;
		src: url(https://use.typekit.net/af/eaf09c/000000000000000000017703/27/l?subset_id=2&fvd=n7&v=3) format("woff2"), url(https://use.typekit.net/af/eaf09c/000000000000000000017703/27/d?subset_id=2&fvd=n7&v=3) format("woff"), url(https://use.typekit.net/af/eaf09c/000000000000000000017703/27/a?subset_id=2&fvd=n7&v=3) format("opentype");
		font-weight: 700;
		font-style: normal;
		font-stretch: normal;
		font-display: auto;
	}
	
	@font-face {
		font-family: adobe-clean;
		src: url(https://use.typekit.net/af/40207f/0000000000000000000176ff/27/l?subset_id=2&fvd=n3&v=3) format("woff2"), url(https://use.typekit.net/af/40207f/0000000000000000000176ff/27/d?subset_id=2&fvd=n3&v=3) format("woff"), url(https://use.typekit.net/af/40207f/0000000000000000000176ff/27/a?subset_id=2&fvd=n3&v=3) format("opentype");
		font-weight: 300;
		font-style: normal;
		font-stretch: normal;
		font-display: auto;
	}
	
	@font-face {
		font-family: adobe-clean-condensed;
		src: url(https://use.typekit.net/af/c19294/000000000000000000014fbf/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3) format("woff2"), url(https://use.typekit.net/af/c19294/000000000000000000014fbf/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3) format("woff"), url(https://use.typekit.net/af/c19294/000000000000000000014fbf/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3) format("opentype");
		font-weight: 700;
		font-style: normal;
		font-stretch: normal;
		font-display: auto;
	}
	
	@font-face {
		font-family: adobe-clean-condensed;
		src: url(https://use.typekit.net/af/eb4b24/000000000000000000014fbd/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3) format("woff2"), url(https://use.typekit.net/af/eb4b24/000000000000000000014fbd/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3) format("woff"), url(https://use.typekit.net/af/eb4b24/000000000000000000014fbd/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3) format("opentype");
		font-weight: 400;
		font-style: normal;
		font-stretch: normal;
		font-display: auto;
	}
